@charset "ISO-8859-1";
.page_title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21pt;
	color: #CCCCCC;
	text-align: center;
	letter-spacing: 1pt;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
	padding: 6px;
}
.subtitle_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #CCCCCC;
	text-align: left;
	font-variant: small-caps;
	text-transform: none;
	letter-spacing: 1pt;
	word-spacing: 1px;
	line-height: 24px;
	padding-left: 15px;
	margin-left: 92px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-indent: 200;
}
.body_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: justify;
	line-height: 26px;
	margin: 0px;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
	font-weight: normal;
}
.lower_links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #A6A6A6;
	text-align: center;
	padding: 0px;
	margin: 0px;
	font-variant: small-caps;
	text-transform: capitalize;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 1px;
}
.play_title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFCC00;
	text-align: left;
	text-transform: none;
	letter-spacing: 1pt;
	word-spacing: 1px;
	margin: 0px;
	line-height: 26px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.images_left {
	padding: 0px;
	border: 2px solid #CCCCCC;
	margin-top: 12px;
	margin-right: 16px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.small_text {
	font-size: 12px;
	color: #CCCCCC;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	margin: 10px;
}
.small_text_right {
	font-size: 12px;
	color: #CCCCCC;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	margin: 10px;
}
.images_center {
	padding: 0px;
	border: 12px solid #003333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
.images_right {
	padding: 0px;
	border: 2px solid #CCCCCC;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 16px;
}
.images_top {
	border: 2px solid #CCCCCC;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 0px;
	margin-left: 24px;
}
.body_plays {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
	text-align: justify;
	line-height: 20px;
	margin: 0px;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
	font-weight: normal;
	font-style: italic;
}
.small_text2 {
	font-size: 12px;
	color: #CCCCCC;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12pt;
	word-spacing: 2pt;
	letter-spacing: 0pt;
	font-style: normal;
	font-weight: bold;
}
.small_text_sign {
	font-size: 12px;
	color: #CCCCCC;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12pt;
	word-spacing: 2pt;
	letter-spacing: 0pt;
	font-style: normal;
	font-weight: bold;
}
.caption_text_right {
	color: #CCCCCC;
	text-align: right;
	word-spacing: 2pt;
	letter-spacing: 0pt;
	font: normal 12px/12pt Arial, Helvetica, sans-serif;
}
.small_text_top {
	color: #FFFFFF;
	text-align: center;
	word-spacing: 2pt;
	letter-spacing: 0pt;
	font: normal 12px/12pt Arial, Helvetica, sans-serif;
}
.small_playlist {
	font-size: 16px;
	color: #CCCCCC;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 26px;
	word-spacing: 2pt;
	letter-spacing: 0pt;
	font-style: normal;
	font-weight: normal;
	margin: 0px;
}
